<?xml version="1.0" encoding="utf-8"?>
<yml_catalog date="2026-08-06 16:01">
  <shop>
    <name>не плачь, пей кофе</name>
    <company>ИП Зиновьев</company>
    <url>https://sabyget.ru/shop/neplach_coffee_tk</url>
    <platform>СБИС</platform>
    <version>3</version>
  </shop>
  <currencies>
    <currency id="RUR" rate="1" />
  </currencies>
  <categories>
    <category id="18523">выпечка</category>
    <category id="18522">конфеты</category>
    <category id="18521">печенье</category>
    <category id="18524">ПП сладости</category>
    <category id="18520">торты</category>
  </categories>
  <offers>
    <offer id="3826" available="true">
      <name>калитка с брусникой</name>
      <currencyId>RUR</currencyId>
      <price>190</price>
      <oldprice>229</oldprice>
      <weight>0.087</weight>
      <categoryId>18523</categoryId>
      <qty>22</qty>
      <picture>https://disk.saby.ru/disk/api/v1/98e29ab7-b786-43fc-87bc-89b1cb8aa9dd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/98e29ab7-b786-43fc-87bc-89b1cb8aa9dd</picture>
      <description>&lt;p&gt;нежнейший карельский пирожок на ржаном тесте, с большим количеством начинки из брусники. выпекаем сами&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3826/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4183" available="true">
      <name>косичка кленовый пекан</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>199</oldprice>
      <weight>0.095</weight>
      <categoryId>18523</categoryId>
      <qty>42</qty>
      <picture>https://disk.saby.ru/disk/api/v1/f8a7b3cd-f860-493f-955a-de4cd52312d9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f8a7b3cd-f860-493f-955a-de4cd52312d9</picture>
      <description>&lt;p&gt;косичка с кленовым пеканом -хрустящее тесто, переплетенное с орехами и карамельным кленовым сиропом, дарящее сладкую и ореховую гармонию в каждом кусочке.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4183/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2216" available="true">
      <name>круассан ветчина и сыр</name>
      <currencyId>RUR</currencyId>
      <price>220</price>
      <oldprice>261</oldprice>
      <weight>0.105</weight>
      <categoryId>18523</categoryId>
      <qty>18</qty>
      <picture>https://disk.saby.ru/disk/api/v1/b2948d4a-7a4d-4f40-be68-18912b7da181</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b2948d4a-7a4d-4f40-be68-18912b7da181</picture>
      <description>&lt;p&gt;выпекаем сами! хрустящая корочка скрывает мягкую начинку из нежной ветчины и расплавленного сыра. такой круассан — чудесный выбор к любому напитку
состав: классический круассан, сыр, ветчина&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2216/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2180" available="true">
      <name>круассан классический</name>
      <currencyId>RUR</currencyId>
      <price>140</price>
      <oldprice>171</oldprice>
      <weight>0.06</weight>
      <categoryId>18523</categoryId>
      <qty>44</qty>
      <picture>https://disk.saby.ru/disk/api/v1/e1e206b3-f2f8-44e7-b1a7-fbc05f60efd7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e1e206b3-f2f8-44e7-b1a7-fbc05f60efd7</picture>
      <description>&lt;p&gt;выпекаем сами! классический слоеный круассан со сливочным маслом, в аромат которого вы влюбитесь с первого раза!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2180/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2173" available="true">
      <name>круассан малина</name>
      <currencyId>RUR</currencyId>
      <price>220</price>
      <oldprice>284</oldprice>
      <weight>0.095</weight>
      <categoryId>18523</categoryId>
      <qty>24</qty>
      <picture>https://disk.saby.ru/disk/api/v1/1fda047c-e094-4b16-98c6-7d2dc6befd73</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1fda047c-e094-4b16-98c6-7d2dc6befd73</picture>
      <description>&lt;p&gt;выпекаем сами! нежнейший сливочный круассан с малиновым конфи и тростниковым сахаром сверху&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2173/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4182" available="true">
      <name>круассан с абрикосом</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>216</oldprice>
      <weight>0.095</weight>
      <categoryId>18523</categoryId>
      <qty>9</qty>
      <picture>https://disk.saby.ru/disk/api/v1/dd02790c-bc8e-4c37-ad7b-1d845b1881d0</picture>
      <picture>https://disk.saby.ru/disk/api/v1/dd02790c-bc8e-4c37-ad7b-1d845b1881d0</picture>
      <description>&lt;p&gt;круассан с абрикосом - нежное слоеное тесто, обвивает сочную абрикосовую начинку, даря утренний уют и сладость в каждом укусе.Теплый, ароматный, с легким фруктовым акцентом&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4182/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3045" available="true">
      <name>круассан с фисташкой</name>
      <currencyId>RUR</currencyId>
      <price>240</price>
      <oldprice>289</oldprice>
      <weight>0.095</weight>
      <categoryId>18523</categoryId>
      <qty>2</qty>
      <picture>https://disk.saby.ru/disk/api/v1/942fc2f1-b2b2-4f53-8888-ade28acb9efc</picture>
      <picture>https://disk.saby.ru/disk/api/v1/942fc2f1-b2b2-4f53-8888-ade28acb9efc</picture>
      <description>&lt;p&gt;выпекаем сами! восхитительный круассан с фисташкой — это изысканное французское лакомство, которое сочетает в себе хрустящую корочку и нежную, ароматную начинку из фисташковой пасты. идеально подходит для завтрака или перекуса, он подарит вам настоящий гастрономический восторг. наслаждайтесь его богатым вкусом и аппетитным ароматом в любой момент дня.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3045/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4173" available="true">
      <name>круассан с шоколадом</name>
      <currencyId>RUR</currencyId>
      <price>220</price>
      <oldprice>278</oldprice>
      <weight>0.09</weight>
      <categoryId>18523</categoryId>
      <qty>20</qty>
      <picture>https://disk.saby.ru/disk/api/v1/18a8745b-d47c-4e30-88f7-cdd25956b084</picture>
      <picture>https://disk.saby.ru/disk/api/v1/18a8745b-d47c-4e30-88f7-cdd25956b084</picture>
      <description>&lt;p&gt;вкусный круассан с шоколадом — это настоящее восхищение для гурманов, где хрустящая золотистая корочка скрывает в себе мягкий, тающий в рту шоколадный центр.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4173/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4185" available="true">
      <name>слойка с ветчиной и сыром</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>201</oldprice>
      <weight>0.088</weight>
      <categoryId>18523</categoryId>
      <qty>16</qty>
      <picture>https://disk.saby.ru/disk/api/v1/63ccde87-f79d-4596-b9d6-94d326715424</picture>
      <picture>https://disk.saby.ru/disk/api/v1/63ccde87-f79d-4596-b9d6-94d326715424</picture>
      <description>&lt;p&gt;слойка с ветчиной и сыром - мягкое тесто, сочетающее нежную ветчину и расплавленный сыр, дарящее насыщенный вкус в каждом кусочке&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4185/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4121" available="true">
      <name>трубочка со сгущенкой</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>221</oldprice>
      <weight>0.07</weight>
      <categoryId>18523</categoryId>
      <qty>17</qty>
      <picture>https://disk.saby.ru/disk/api/v1/867cd5f6-3595-452d-9943-a6d82d1892bd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/867cd5f6-3595-452d-9943-a6d82d1892bd</picture>
      <description>&lt;p&gt;представьте себе момент, когда сладкая сгущенка, словно солнечный свет, нежно обвивает каждую трубочку, наполняя ее волшебным вкусом.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4121/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4205" available="true">
      <name>улитка с маком</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>217</oldprice>
      <weight>0.105</weight>
      <categoryId>18523</categoryId>
      <qty>20</qty>
      <picture>https://disk.saby.ru/disk/api/v1/37223c18-9c3d-4d2a-9192-955544f390d2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/37223c18-9c3d-4d2a-9192-955544f390d2</picture>
      <description>&lt;p&gt;улитка с маком - мягкое слоеное тесто с ароматной маковой начинкой&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4205/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3885" available="true">
      <name>ириска кофейная</name>
      <currencyId>RUR</currencyId>
      <price>95</price>
      <oldprice>111</oldprice>
      <weight>0.027</weight>
      <categoryId>18522</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/426ed76f-3625-4e6a-8c6b-16a5799f9cdf</picture>
      <picture>https://disk.saby.ru/disk/api/v1/426ed76f-3625-4e6a-8c6b-16a5799f9cdf</picture>
      <description>&lt;p&gt;Сахар, сливочное масло 82,5%, сливки 33%, лимон, питьевая вода, свежеобжаренный молотый кофе, сироп сорбитола.
377ккал (1549кДж) на 100 грамм продукта, б-1.3г., ж-17г., у-53г&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3885/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="463" available="true">
      <name>ириска с гималайской солью</name>
      <currencyId>RUR</currencyId>
      <price>95</price>
      <oldprice>116</oldprice>
      <weight>0.027</weight>
      <categoryId>18522</categoryId>
      <qty>35</qty>
      <picture>https://disk.saby.ru/disk/api/v1/14d70c86-0192-4ce3-94ef-2bd6be6f312a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/14d70c86-0192-4ce3-94ef-2bd6be6f312a</picture>
      <description>&lt;p&gt;сахар, сливочное масло, сливки, лимон, питьевая вода, соль розовая гималайская, сироп сорбитола&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/463/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2329" available="true">
      <name>конфеты коко кокосовые double</name>
      <currencyId>RUR</currencyId>
      <price>90</price>
      <oldprice>107</oldprice>
      <weight>0.015</weight>
      <categoryId>18522</categoryId>
      <qty>20</qty>
      <picture>https://disk.saby.ru/disk/api/v1/0df734f7-2238-4497-90f8-99c5185cff7f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0df734f7-2238-4497-90f8-99c5185cff7f</picture>
      <description>&lt;p&gt;отличное дополнение к чаепитию :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2329/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2570" available="true">
      <name>конфеты коко медовые double</name>
      <currencyId>RUR</currencyId>
      <price>90</price>
      <oldprice>105</oldprice>
      <weight>0.015</weight>
      <categoryId>18522</categoryId>
      <qty>42</qty>
      <picture>https://disk.saby.ru/disk/api/v1/369d8041-7af7-4dc0-90d9-6a85e10acf87</picture>
      <picture>https://disk.saby.ru/disk/api/v1/369d8041-7af7-4dc0-90d9-6a85e10acf87</picture>
      <description>&lt;p&gt;отличное дополнение к чаепитию :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2570/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3327" available="true">
      <name>печенье клюква белый шоколад</name>
      <currencyId>RUR</currencyId>
      <price>220</price>
      <oldprice>279</oldprice>
      <weight>0.07</weight>
      <categoryId>18521</categoryId>
      <qty>17</qty>
      <picture>https://disk.saby.ru/disk/api/v1/33850dd8-930e-48da-8d7b-89d14e4c144a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/33850dd8-930e-48da-8d7b-89d14e4c144a</picture>
      <description>&lt;p&gt;Представляем вам невероятное печенье с клюквой и белым шоколадом! Хрустящая основа в сочетании с кисленькой клюквой и сладким белым шоколадом создаёт идеальный десерт, который поднимет настроение в любое время дня. Это не просто печенье, а настоящий праздник вкуса, который стоит попробовать!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3327/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2217" available="true">
      <name>печенье шоколадное</name>
      <currencyId>RUR</currencyId>
      <price>220</price>
      <oldprice>283</oldprice>
      <weight>0.07</weight>
      <categoryId>18521</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/56570800-0169-4c29-b6a2-9b7b369c0283</picture>
      <picture>https://disk.saby.ru/disk/api/v1/56570800-0169-4c29-b6a2-9b7b369c0283</picture>
      <description>&lt;p&gt;Взрыв шоколадного счастья в каждой крошке! Это печенье подарит вам незабываемое наслаждение — хрустящая корочка с насыщенным шоколадным вкусом внутри. Идеально подходит для уютного вечера с чашечкой чая или кофе!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2217/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2513" available="true">
      <name>бисквит shock</name>
      <currencyId>RUR</currencyId>
      <price>180</price>
      <oldprice>219</oldprice>
      <weight>0.04</weight>
      <categoryId>18524</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/f029aefc-f751-4467-beb3-38742fb466d6</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f029aefc-f751-4467-beb3-38742fb466d6</picture>
      <description>&lt;p&gt;идеален для чаепитий и как сладкий перекус в любое время дня :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2513/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2515" available="true">
      <name>брауни shock</name>
      <currencyId>RUR</currencyId>
      <price>200</price>
      <oldprice>245</oldprice>
      <weight>0.05</weight>
      <categoryId>18524</categoryId>
      <qty>16</qty>
      <picture>https://disk.saby.ru/disk/api/v1/0f17502f-ff43-459f-86a3-ba6412c84c68</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0f17502f-ff43-459f-86a3-ba6412c84c68</picture>
      <description>&lt;p&gt;идеален для чаепитий и как сладкий перекус в любое время дня :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2515/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4015" available="true">
      <name>вишневый пирог</name>
      <currencyId>RUR</currencyId>
      <price>310</price>
      <oldprice>357</oldprice>
      <weight>0.13</weight>
      <categoryId>18520</categoryId>
      <qty>10</qty>
      <picture>https://disk.saby.ru/disk/api/v1/65c6a2bd-6380-4893-927b-a52b95996ff9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/65c6a2bd-6380-4893-927b-a52b95996ff9</picture>
      <description>&lt;p&gt;Пирог с сочной вишнёвой начинкой и мягким тестом с лёгкой коричной ноткой.
Состав: вишня, пшеничная мука, сахар, яйцо, растительные масла, вишнёвый сок, сиропы, специи, ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, яйцо, соя. Может содержать следы молока, орехов, арахиса, кунжута, горчицы и сельдерея.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4015/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4186" available="true">
      <name>пирог карамельно-яблочный</name>
      <currencyId>RUR</currencyId>
      <price>330</price>
      <oldprice>403</oldprice>
      <weight>0.15</weight>
      <categoryId>18520</categoryId>
      <qty>3</qty>
      <picture>https://disk.saby.ru/disk/api/v1/c1c727a5-532e-43e0-ab78-268db714963d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c1c727a5-532e-43e0-ab78-268db714963d</picture>
      <description>&lt;p&gt;Нежный яблочный пирог с сочной начинкой и мягким тестом, с лёгкой сливочной текстурой.
Состав: яблоки, пшеничная мука, сахар, сливки, яйцо, сгущённое молоко, миндаль, растительные масла, сиропы, натуральные ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, молочный белок, яйцо, орехи. Может содержать следы сои, арахиса и рыбы.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4186/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="314" available="true">
      <name>торт медовик</name>
      <currencyId>RUR</currencyId>
      <price>370</price>
      <oldprice>464</oldprice>
      <weight>0.19</weight>
      <categoryId>18520</categoryId>
      <qty>12</qty>
      <picture>https://disk.saby.ru/disk/api/v1/91f009c6-7594-44db-93d9-47bd5154fd87</picture>
      <picture>https://disk.saby.ru/disk/api/v1/91f009c6-7594-44db-93d9-47bd5154fd87</picture>
      <description>&lt;p&gt;Классический медовик с мягкими медовыми коржами и нежным сливочным кремом с карамельными нотками.
Состав: пшеничная мука, молоко, сгущённое молоко, яйцо, сахар, мёд, сливочный крем, растительные масла, сиропы, натуральные ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, молочный белок, яйцо. Может содержать следы сои, арахиса и орехов.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/314/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4187" available="true">
      <name>торт наполеон</name>
      <currencyId>RUR</currencyId>
      <price>300</price>
      <oldprice>337</oldprice>
      <weight>0.14</weight>
      <categoryId>18520</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/df3e361a-ff95-499b-9018-9b1dee64b886</picture>
      <picture>https://disk.saby.ru/disk/api/v1/df3e361a-ff95-499b-9018-9b1dee64b886</picture>
      <description>&lt;p&gt;наполеон - всем известная классика. легкие слои воздушного теста, пропитанные кремом из свежих сливок, с нежной текстурой и утонченным вкусом, который тает во рту, оставляя сладкое послевкусие.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4187/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4188" available="true">
      <name>чизкейк карамельный брауни</name>
      <currencyId>RUR</currencyId>
      <price>400</price>
      <oldprice>491</oldprice>
      <weight>0.15</weight>
      <categoryId>18520</categoryId>
      <qty>10</qty>
      <picture>https://disk.saby.ru/disk/api/v1/b8f35eae-2bb4-412c-8ff1-63833a4ef4c6</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b8f35eae-2bb4-412c-8ff1-63833a4ef4c6</picture>
      <description>&lt;p&gt;Насыщенный шоколадный чизкейк на основе творожного сыра с тёмным шоколадом и мягкой сливочной текстурой.
Состав: творожный сыр, сливки, яйцо, пшеничная мука, сахар, сгущённое молоко, шоколад, какао, растительные масла, глюкозный сироп, натуральные ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, молочный белок, яйцо, соя. Может содержать следы орехов, арахиса и рыбы.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4188/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2668" available="true">
      <name>чизкейк классический</name>
      <currencyId>RUR</currencyId>
      <price>395</price>
      <oldprice>479</oldprice>
      <weight>0.125</weight>
      <categoryId>18520</categoryId>
      <qty>6</qty>
      <picture>https://disk.saby.ru/disk/api/v1/c189001c-8da9-4e79-b52b-dd3692f10427</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c189001c-8da9-4e79-b52b-dd3692f10427</picture>
      <description>&lt;p&gt;Классический чизкейк New York с плотной кремовой текстурой и мягким сливочным вкусом на тонком песочном корже.
Состав: творожный сыр, сливки, яйцо, пшеничная мука, сахар, растительные масла, натуральные ароматизаторы, стабилизаторы.
Аллергены: глютен, молочный белок, яйцо. Может содержать следы орехов и сои.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2668/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
  </offers>
</yml_catalog>